<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
//
//
//
//
$us = DB::$dbs->queryFetch('SELECT * FROM `dung_user` WHERE `id_user` = ? LIMIT 1', [$user['id']]);
if(!$us){
DB::$dbs->query('INSERT INTO `dung_user` SET `id_user` = ?, `power` = ?, `def` = ?,
 `hp` = ?',array($user['id'],power($user['id']),def($user['id']),hp($user['id'])));
header('location:?');
exit();
}
//
//
$type_fight = array('','Одиночный','Командный');
$name_loc = array('','Логово оборотней','Болото усопших','Культ осквернителей','Призрачные разбойники','Проклятые мятежники','Святые предатели','Адское путешествие');
//
//
if(isset($_GET['type_setting'])){
//
//
if($us['type'] == 1)$type = 1; else $type = 1;
//
//
DB::$dbs->query('UPDATE `dung_user` SET `type` = ? WHERE `id_user` = ? LIMIT 1', array($type,$user['id']));
//
//
header('location:?');
exit();
}  
//
//

//
//
$loc = num($_GET['loc']);
if($loc != 0){
$location = DB::$dbs->queryFetch('SELECT * FROM `dung` WHERE `id` = ? LIMIT 1', [$loc]);
if(!$location){
header('location:?');
exit();
}
//
//
if($user['level'] < $location['level']){
err2("У вас низкий уровень, подземелье закрыто");
header('location:?');
exit();
}
//
//
$fight = DB::$dbs->queryFetch('SELECT * FROM `dung_fight` WHERE `id_user` = ? LIMIT 1', [$user['id']]);
$params = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `id_fight` = ? LIMIT 1', [$fight['id']]);
$boss = DB::$dbs->queryFetch('SELECT * FROM `dung_boss` WHERE `id` = ? LIMIT 1', [$loc]);
$mobs = DB::$dbs->queryFetch('SELECT * FROM `dung_mobs` WHERE `id` = ? LIMIT 1', [$loc]);
//
//

//
//
if($us['type'] == 1){ //создаем бой сразу если режим одиночный
//
//
if(!$fight){ //создаем бой
DB::$dbs->query('INSERT INTO `dung_fight` SET `id_user` = ?',array($user['id']));
DB::$dbs->query('UPDATE `dung_user` SET `power` = ?, `def` = ?, `hp` = ?, `loc` = ? WHERE `id_user` = ? LIMIT 1', array(power($user['id']),def($user['id']),hp($user['id']),$loc,$user['id']));
$task = DB::$dbs->queryFetch("SELECT * FROM `task_user` WHERE `id_task` = ? AND `id_user` = ? LIMIT 1", array(4,$user['id']));
if($task['check'] == 0)DB::$dbs->query("UPDATE `task_user` SET `coll` = `coll` + ? WHERE `id` = ? LIMIT 1", array(1,$task['id']));
header('location:?loc='.$loc);
exit();
}
//
//
if(!$params){ //добавляем мобов и босса
DB::$dbs->query('INSERT INTO `dung_params` SET `id_boss` = ?, `hp` = ?, `id_fight` = ?',array($boss['id'],$boss['hp'],$fight['id']));
for($i=1;$i<=5;$i++) {
DB::$dbs->query('INSERT INTO `dung_params` SET `id_mobs` = ?, `hp` = ?, `id_fight` = ?',array($mobs['id'],$mobs['hp'],$fight['id']));
}
header('location:?loc='.$loc);
exit();
}
//
//
$count_mobs = DB::$dbs->query("SELECT (id) FROM `dung_params` WHERE `id_mobs` > '0' AND `hp` > '0' AND `id_fight` = '".$fight['id']."' ")->rowCount();
$count_boss = DB::$dbs->query("SELECT (id) FROM `dung_params` WHERE `id_boss` > '0' AND `hp` > '0' AND `id_fight` = '".$fight['id']."'")->rowCount();

//
//
if($fight['id_opp'] == 0 && ($count_boss+$count_mobs) >= 1){
    //
    //
    $rand = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `hp` > ? AND `id_fight` = ? ORDER BY RAND() LIMIT 1', [0,$fight['id']]);
    DB::$dbs->query('UPDATE `dung_fight` SET `id_opp` = ? WHERE `id` = ? LIMIT 1', array($rand['id'],$fight['id']));
    //
    //
header('location:?loc='.$loc);
exit();
}    
//
//
head_fight('Подземелья: '.$name_loc[$loc].'',[]);
//
//
//
//
$opp2 = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `id` = ? LIMIT 1', [$fight['id_opp']]);
if($opp2['id_mobs'] == 0)$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_boss` WHERE `id` = ? LIMIT 1', [$opp2['id_boss']]);
else
$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_mobs` WHERE `id` = ? LIMIT 1', [$opp2['id_mobs']]);
//
//
$silver_lose2 = rand(100,599);
$silver_lose = exp_silver($silver_lose2*$us['loc']);
//
//
$exp_lose2 = rand(100,199);
$exp_lose = exp_silver($exp_lose2*$us['loc']);
//
//
$silver2 = rand(500,999);
$silver = exp_silver($silver2*$us['loc']);
//
//
$exp2 = rand(200,499);
$exp = exp_silver($exp2*$us['loc']);
//
//
if($opp['hp'] >= 1 && $us['hp'] == 0){ //
//
//
DB::$dbs->query("DELETE FROM `dung_fight` WHERE `id` = ?", array($fight['id']));
DB::$dbs->query("DELETE FROM `dung_params` WHERE `id_fight` = ?", array($fight['id']));
DB::$dbs->query("DELETE FROM `dung_logs` WHERE `id_fight` = ?", array($fight['id']));
DB::$dbs->query('UPDATE `users` SET `silver` = `silver` + ?, `exp` = `exp` + ?, `stat_silver` = `stat_silver` + ?, `stat_exp` = `stat_exp` + ?, `stat_lose` = `stat_lose` + ? WHERE `id` = ? LIMIT 1', array($silver_lose,$exp_lose,$silver_lose,$exp_lose,1,$user['id']));
err2("Вы проиграли!</font><br><img src='/css/img/silver.png'> ".$silver_lose." <img src='/css/img/exp.png'> ".$exp_lose." ");
//
//
header('location:?');
exit();
}
//
//
if($us['hp'] >= 0 && $fight['id_opp'] == 0 && ($count_boss+$count_mobs) == 0){ 
//
//
//
DB::$dbs->query("DELETE FROM `dung_fight` WHERE `id` = ?", array($fight['id']));
DB::$dbs->query("DELETE FROM `dung_params` WHERE `id_fight` = ?", array($fight['id']));
DB::$dbs->query("DELETE FROM `dung_logs` WHERE `id_fight` = ?", array($fight['id']));
DB::$dbs->query('UPDATE `users` SET `silver` = `silver` + ?, `exp` = `exp` + ?, `stat_silver` = `stat_silver` + ?, `stat_exp` = `stat_exp` + ?, `stat_win` = `stat_win` + ? WHERE `id` = ? LIMIT 1', array($silver,$exp,$silver,$exp,1,$user['id']));
ok2("Вы победили!</font><br><img src='/css/img/silver.png'> ".$silver." <img src='/css/img/exp.png'> ".$exp."");
//
//
header('location:?');
exit();
}
//
//
$power_opp = rand(round($opp['power']/4), round($opp['power']/3)); 
$block_opp = rand(round($opp['def']/10), round($opp['def']/8)); 
// 
// 
$power = rand(round($us['power']/4), round($us['power']/3)); 
$block = rand(round($us['def']/10), round($us['def']/8)); 
// 
// 
$power_opp = $power_opp - $block; 
if($power_opp < 0)$power_opp = 0; 
//
//
$power = $power - $block_opp ; 
if($power < 0)$power = 0; 
//
//
		        if(isset($_GET['attack'])){
		            //
		            //
		            if($power < $opp2['hp']){
DB::$dbs->query('UPDATE `dung_params` SET `hp` = `hp` - ? WHERE `id` = ? LIMIT 1', array($power,$opp2['id']));
DB::$dbs->query('INSERT INTO `dung_logs` SET `uron` = ?,`type` = ?,`id_user` = ?,`id_fight` = ?',array($power,2,$user['id'],$fight['id']));
}else{
if(($count_boss+$count_mobs) >= 1)DB::$dbs->query('UPDATE `dung_fight` SET `id_opp` = ? WHERE `id` = ? LIMIT 1', array(0,$fight['id']));
DB::$dbs->query('UPDATE `dung_params` SET `hp` = ? WHERE `id` = ? LIMIT 1', array(0,$opp2['id']));
DB::$dbs->query('INSERT INTO `dung_logs` SET `uron` = ?,`type` = ?,`id_user` = ?,`id_fight` = ?',array($power,3,$user['id'],$fight['id']));
}
//
//
if($power_opp < $us['hp']){
DB::$dbs->query('UPDATE `dung_user` SET `hp` = `hp` - ? WHERE `id` = ? LIMIT 1', array($power_opp,$us['id']));
DB::$dbs->query('INSERT INTO `dung_logs` SET `uron` = ?,`type` = ?,`id_user` = ?,`id_fight` = ?',array($power_opp,1,$user['id'],$fight['id']));
}else{
DB::$dbs->query('UPDATE `dung_user` SET `hp` = ? WHERE `id` = ? LIMIT 1', array(0,$us['id']));
}
//
//
header('location:?loc='.$loc);
exit();
}
//
//
?>
		        		<div class="poster -gas">
		    <div class="start">
		        
		      	    <table style="width:100%">
		            <tr>
		            <td style="width:50%"><div class="menu-not2">
		            
		                <center>
		                    <?=user_info($user['id']);?><br>
		                    <img src="/css/img/min_gender_<?=$user['gender'];?>.png" class="imgFight" width="70" height="70"><br>
<img src="/css/img/icon_str.png"> <font color="#777777"><?=$us['power'];?></font> 
<img src="/css/img/icon_def.png"> <font color="#777777"><?=$us['def'];?></font> 
<img src="/css/img/icon_hp.png"> <font color="#777777"><?=$us['hp'];?></font>
		               		                </center>
		                <div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($us['hp']/$user['hp']*100,1).''; ?>%">
</div>
<br>

		                </div>
		                </td>
		                
		                
		            <td style="width:50%"><div class="menu-not2">


		                <center>
		                    <img src="/css/img/index/5.png" with="16" height="16"> <font color="#999999"><?=$opp['name'];?></font><br>
		                    <img src="/css/img/dung/<?=$opp['id'];?>.png" class="imgFight" width="70" height="70"><br>
<img src="/css/img/icon_str.png"> <font color="#777777"><?=$opp['power'];?></font> 
<img src="/css/img/icon_def.png"> <font color="#777777"><?=$opp['def'];?></font> 
<img src="/css/img/icon_hp.png"> <font color="#777777"><?=$opp2['hp'];?></font>
		               		                </center>
		                <div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($opp2['hp']/$opp['hp']*100,1).''; ?>%">
</div>

<br>

		                </div>
		                </td>
		            
		            </tr>
		            </table>
		              
		        
		      


<a href="?loc=<?=$loc;?>&attack"><div class="click">Атаковать</div></a>
<br><br>
<center>Список противников</center>
<div class="stats2"></div>
<div class="menu-not2">
<?
$sql = DB::$dbs->query("SELECT * FROM `dung_params` WHERE `id_fight` = '".$fight['id']."' AND `hp` > '0' ORDER BY `id_boss` DESC LIMIT 6")->fetchAll(PDO::FETCH_BOTH);
foreach ($sql as $sqlls => $im){
    //
    //
if($im['id_mobs'] == 0)$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_boss` WHERE `id` = ? LIMIT 1', [$im['id_boss']]);
else
$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_mobs` WHERE `id` = ? LIMIT 1', [$im['id_mobs']]);
    //
    //
?>

<font color="#777777"><?=$opp['name'];?></font>
<br>
<div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($im['hp']/$opp['hp']*100,1).''; ?>%">
</div>
</div>
<div class="stats2"></div>
<?
}
//
//
?>
</div>

<?
                $coll = DB::$dbs->querySingle('SELECT COUNT(id) FROM `dung_logs` WHERE `id_fight` = "'.$fight['id'].'"');
                if($coll >= 1){
?>
<br>
<center>История сражения</center>
<div class="stats2"></div>
<div class="menu-us">
<?

$sql = DB::$dbs->query("SELECT * FROM `dung_logs` WHERE `id_fight` = '".$fight['id']."' ORDER BY `id` DESC LIMIT 10")->fetchAll(PDO::FETCH_BOTH);
foreach ($sql as $sqlls => $im){

    //
    //
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 3){
?>
<font color="#32cd32">Вы</font> <font color="#999999"> убили противника</font><br>
<?
}
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 2){
?>
<font color="#32cd32">Вы</font> <font color="#999999">атаковали на <?=$im['uron'];?> урона</font><br>
<?
}
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 1){
?>
<font color="#999999"><font color="tomato">Вас</font> атаковали на <?=$im['uron'];?> урона</font><br>
<?
}
?>
<?
}
}
//
//
?>
</div>
<?
//
//
exit();
}
//
//
//
//
if($us['type'] == 2){ //командный режим
//
//
$command = DB::$dbs->queryFetch('SELECT * FROM `dung_command` WHERE `id` = ? LIMIT 1', [$us['id_command']]);
//
//
if($us['id_command'] == 0){ //создаем команду и ждем набора от 3 человек если командный бой
//
//
$command2 = DB::$dbs->queryFetch('SELECT * FROM `dung_command` WHERE `fight` = ?  ORDER BY RAND() LIMIT 1', [0]); //нашли команду
//
$coll_user = DB::$dbs->querySingle('SELECT COUNT(id) FROM `dung_user` WHERE `id_command` = "'.$command2['id'].'"');
//
if($command2 != 0 && $coll_user <= 4){
//
//
//добавляемся в команду
DB::$dbs->query('UPDATE `dung_user` SET `power` = ?, `def` = ?, `hp` = ?, `loc` = ? , `id_command` = ? WHERE `id_user` = ? LIMIT 1', array(power($user['id']),def($user['id']),hp($user['id']),$loc,$command2['id'],$user['id']));
//
//
if($coll_user == 1){ //в команде 2 игрока, запускаем таймер
//
//
DB::$dbs->query('UPDATE `dung_command` SET `time` = ? WHERE `id` = ? LIMIT 1', array(time()+60,$command2['id']));
//
//
}
//
//
header('location:?loc='.$loc);
exit();
//
//
}else{ //не нашли команду
//
//
//создаем команду
DB::$dbs->query('INSERT INTO `dung_command` SET `id_user` = ?, `loc` = ?',array($user['id'],$loc));
$command3 = DB::$dbs->queryFetch('SELECT * FROM `dung_command` WHERE `id_user` = ? LIMIT 1', [$user['id']]);
DB::$dbs->query('UPDATE `dung_user` SET `power` = ?, `def` = ?, `hp` = ?, `loc` = ? , `id_command` = ? WHERE `id_user` = ? LIMIT 1', array(power($user['id']),def($user['id']),hp($user['id']),$loc,$command3['id'],$user['id']));
header('location:?loc='.$loc);
exit();
//
//
}
}
//
//
$count_users = DB::$dbs->query("SELECT (id) FROM `dung_user` WHERE `id_command` = '".$us['id_command']."'")->rowCount();
//
//
$fight2 = DB::$dbs->queryFetch('SELECT * FROM `dung_fight` WHERE `id_command` = ? LIMIT 1', [$command['id']]);
$params2 = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `id_fight` = ? LIMIT 1', [$fight['id']]);
$boss2 = DB::$dbs->queryFetch('SELECT * FROM `dung_boss` WHERE `id` = ? LIMIT 1', [$loc]);
$mobs2 = DB::$dbs->queryFetch('SELECT * FROM `dung_mobs` WHERE `id` = ? LIMIT 1', [$loc]);
//
//
if($count_users > 1 && $command['time'] <= time() && $command['fight'] == 0){
//
//
if(!$fight2){ //создаем бой
DB::$dbs->query('INSERT INTO `dung_fight` SET `id_command` = ?',array($command['id']));
header('location:?loc='.$loc);
exit();
}
//
//
if(!$params2){ //добавляем мобов и босса
DB::$dbs->query('INSERT INTO `dung_params` SET `id_boss` = ?, `hp` = ?, `id_fight` = ?',array($boss['id'],$boss['hp'],$fight2['id']));
for($i=1;$i<=5;$i++) {
DB::$dbs->query('INSERT INTO `dung_params` SET `id_mobs` = ?, `hp` = ?, `id_fight` = ?',array($mobs['id'],$mobs['hp'],$fight2['id']));
}
//
//
DB::$dbs->query('UPDATE `dung_command` SET `fight` = ? WHERE `id` = ? LIMIT 1', array(1,$command['id']));
//
//
header('location:?loc='.$loc);
exit();
}
//
//
}
//
//
//
if($command['fight'] == 1){
head_fight('Подземелья: '.$name_loc[$command['loc']].'',[]);
//
//
$count_mobs = DB::$dbs->query("SELECT (id) FROM `dung_params` WHERE `id_mobs` > '0' AND `hp` > '0' AND `id_fight` = '".$fight2['id']."' ")->rowCount();
$count_boss = DB::$dbs->query("SELECT (id) FROM `dung_params` WHERE `id_boss` > '0' AND `hp` > '0' AND `id_fight` = '".$fight2['id']."'")->rowCount();

//
//
if($fight2['id_opp'] == 0 && ($count_boss+$count_mobs) >= 1){
    //
    //
    $rand = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `hp` > ? AND `id_fight` = ? ORDER BY RAND() LIMIT 1', [0,$fight2['id']]);
    DB::$dbs->query('UPDATE `dung_fight` SET `id_opp` = ? WHERE `id` = ? LIMIT 1', array($rand['id'],$fight2['id']));
    //
    //
header('location:?loc='.$loc);
exit();
}    
//
//
$opp2 = DB::$dbs->queryFetch('SELECT * FROM `dung_params` WHERE `id` = ? LIMIT 1', [$fight2['id_opp']]);
if($opp2['id_mobs'] == 0)$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_boss` WHERE `id` = ? LIMIT 1', [$opp2['id_boss']]);
else
$opp = DB::$dbs->queryFetch('SELECT * FROM `dung_mobs` WHERE `id` = ? LIMIT 1', [$opp2['id_mobs']]);
//
//
$count_b = ($count_boss+$count_mobs-1);
//
//
?>
		        		<div class="poster -gas">
		    <div class="start">
		        
		      	    <table style="width:100%">
		            <tr>
		            <td style="width:50%"><div class="menu-not2">
		            
		                <center>
		                    <?=user_info($user['id']);?><br>
		                    <img src="/css/img/min_gender_<?=$user['gender'];?>.png" class="imgFight" width="70" height="70"><br>
<img src="/css/img/icon_str.png"> <font color="#777777"><?=$us['power'];?></font> 
<img src="/css/img/icon_def.png"> <font color="#777777"><?=$us['def'];?></font> 
<img src="/css/img/icon_hp.png"> <font color="#777777"><?=$us['hp'];?></font>
		               		                </center>
		                <div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($us['hp']/$user['hp']*100,1).''; ?>%">
</div>
<br>

		                </div>
		                </td>
		                
		                
		            <td style="width:50%"><div class="menu-not2">


		                <center>
		                    <img src="/css/img/index/5.png" with="16" height="16"> <font color="#999999"><?=$opp['name'];?></font> (<?=$count_b;?>)<br>
		                    <img src="/css/img/dung/<?=$opp['id'];?>.png" class="imgFight" width="70" height="70"><br>
<img src="/css/img/icon_str.png"> <font color="#777777"><?=$opp['power'];?></font> 
<img src="/css/img/icon_def.png"> <font color="#777777"><?=$opp['def'];?></font> 
<img src="/css/img/icon_hp.png"> <font color="#777777"><?=$opp2['hp'];?></font>
		               		                </center>
		                <div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($opp2['hp']/$opp['hp']*100,1).''; ?>%">
</div>

<br>

		                </div>
		                </td>
		            
		            </tr>
		            </table>
		              
		        
		      


<a href="?loc=<?=$loc;?>&attack"><div class="click">Атаковать</div></a>
<br><br>
<center>Список союзников</center>
<div class="stats2"></div>
<div class="">
<?
//
//
$sql = DB::$dbs->query("SELECT * FROM `dung_user` WHERE `id_command` = '".$us['id_command']."' ORDER BY `id`");
foreach ($sql as $sqlls => $im){
$user2 = DB::$dbs->queryFetch("SELECT * FROM `users` WHERE `id` = ? LIMIT 1", array($im['id_user']));  
if($user2['id'] != $user['id']){
?>
<div class="menu-not2">
<?=user_info($user2['id']);?>

<br>
<div class="stat-e">
<div class="stat-e2" style="width: <? echo ''.round($im['hp']/$user2['hp']*100,1).''; ?>%">
</div>
</div>
</div>
<?
//
//
}
}
//
//
?>
</div>
<?
                $coll = DB::$dbs->querySingle('SELECT COUNT(id) FROM `dung_logs` WHERE `id_fight` = "'.$fight2['id'].'"');
                if($coll >= 1){
?>
<br>
<center>История сражения</center>
<div class="stats2"></div>
<div class="menu-us">
<?

$sql = DB::$dbs->query("SELECT * FROM `dung_logs` WHERE `id_fight` = '".$fight2['id']."' ORDER BY `id` DESC LIMIT 10")->fetchAll(PDO::FETCH_BOTH);
foreach ($sql as $sqlls => $im){

    //
    //
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 3){
?>
<font color="#32cd32">Вы</font> <font color="#999999"> убили противника</font><br>
<?
}
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 2){
?>
<font color="#32cd32">Вы</font> <font color="#999999">атаковали на <?=$im['uron'];?> урона</font><br>
<?
}
?>

<?
if($im['id_user'] == $user['id'] && $im['type'] == 1){
?>
<font color="#999999"><font color="tomato">Вас</font> атаковали на <?=$im['uron'];?> урона</font><br>
<?
}
?>
<?
}
}
//
//
?>
</div>
<?
//
//
exit();
}
//
//
//
//
//
//
//
//
//
head([]);
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi"><?=$name_loc[$command['loc']];?></span>
		        </center>
<?
//
//
if($count_users > 1){
//
//
?>
<font color="#999999">До начала боя: <?=timer($command['time']);?></font>
<br>
<?
//
//
}
//
//
?>
<center>Участники: <?=$count_users;?> из 5<br>
<a href="?loc=<?=$loc;?>&?" class="click">Обновить</a>
</center>
<div class="stats2"></div>
<?
//
//
$sql = DB::$dbs->query("SELECT * FROM `dung_user` WHERE `id_command` = '".$us['id_command']."' ORDER BY `id`");
foreach ($sql as $sqlls => $im){
$user2 = DB::$dbs->queryFetch("SELECT * FROM `users` WHERE `id` = ? LIMIT 1", array($im['id_user']));  
?>
<div class="menu-not2">
<div class="imgL">
<img src="/css/img/min_gender_<?=$user2['gender'];?>.png" class="imgFight2" width="40" height="40">
</div>
<?=user_info($user2['id']);?>

<br>
<font color="#777777">
<img src="/css/img/icon_str.png"> <?=$user2['power'];?> 
<img src="/css/img/icon_def.png"> <?=$user2['def'];?> 
<img src="/css/img/icon_hp.png"> <?=$user2['hp'];?> 
</font>
</div>
<?
//
//
}
//
//
?>


<div class="stats2"></div>

<center><a href="?loc=<?=$loc;?>&exit_command">Покинуть команду</a></center>

</div>
</div>
<?
//
//
foot([]);
exit();
}
}
//
//
head([]);
//
//
echo logs();
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Подземелья</span>
		        </center>
<?
//
//
?>


<div class="menu-not2">
<small><center>
<font color="#777777">
<?=$type_fight[$us['type']];?> режим сражения: <a href="?type_setting">Сменить</a></div>
</center></small>
<div class="stats2"></div>

<div class="menu-us">
<span class="title-wi">
<small>
Логово оборотней
<span style="float: right;">
1 ур
</small>
</span>
</span>
<font color="#777777">
<small>
Таинственное и ужасное местно, лишь еденицам удалось выбраться оттуда живым. Счастливчики рассказывали о сокровищях и охраняющих их волках
</small>
</font>
</div>

<a href="?loc=1"><div class="click">Войти</div></a>
<div class="stats2"></div>

<div class="menu-us">
<span class="title-wi">
<small>
Болото усопших 
<span style="float: right;">
5 ур
</small>
</span>
</span>
<font color="#777777">
<small>
Долгое время странники путешествовали по этим местам, но после исчезновения нескольких отрядов, люди нарекли эту местность болотом усопших 
</small>
</font>
</div>

<a href="?loc=2"><div class="click">Войти</div></a>
<div class="stats2"></div>


<div class="menu-us">
<span class="title-wi">
<small>
Культ осквернителей
<span style="float: right;">
10 ур
</small>
</span>
</span>
<font color="#777777">
<small>
Черная магия и ритуалы удел осквернителей, в попытке воскресить мертвых они пойдут на все что угодно. Поговаривают что они похищают и убивают невинных путников, после проводят свои темные ритуалы
</small>
</font>
</div>

<a href="?loc=3"><div class="click">Войти</div></a>


<div class="stats2"></div>


<div class="menu-us">
<span class="title-wi">
<small>
Призрачные разбойники
<span style="float: right;">
15 ур
</small>
</span>
</span>
<font color="#777777">
<small>
Существует легенда о том, что призрачный отряд состоящий из великих воинов прошлого обитает в этих местах, сочувствую тем кто встал у них на пути
</small>
</font>
</div>

<a href="?loc=4"><div class="click">Войти</div></a>
<div class="stats2"></div>


<div class="menu-us">
<span class="title-wi">
<small>
Проклятые мятежники
<span style="float: right;">
20 ур
</small>
</span>
</span>
<font color="#777777">
<small>
Сам король Артур казнил и проклял их после восстания, теперь эти души не знают покоя и не узнают, пока не добьются своего
</small>
</font>
</div>


<a href="?loc=5"><div class="click">Войти</div></a>
<div class="stats2"></div>


<div class="menu-us">
<span class="title-wi">
<small>
Святые предатели
<span style="float: right;">
25 ур
</small>
</span>
</span>
<font color="#777777">
<small>
На некогда могущественный орден святых обрушилась беда, заговор предателей внес раскол в ряды и развязал междоусобную войну
</small>
</font>
</div>


<a href="?loc=6"><div class="click">Войти</div></a>
<div class="stats2"></div>


<div class="menu-us">
<span class="title-wi">
<small>
Адское путешествие
<span style="float: right;">
30 ур
</small>
</span>
</span>
<font color="#777777">
<small>
За всеми злодеяниями в этих землях ответственны адские слуги и их хозяин, чудовищная мощь и злоба не дают покоя всем нам, пора положить этому конец
</div>
</small>
<a href="?loc=7"><div class="click">Войти</div></a>


</div>
</div>
<?
//
//
foot([]);
//
//
?>